static void metadata_compositor_premultiply_alpha_glsl(GPUSource &source, GPUFunctionDictionnary *g_functions, GPUPrintFormatMap *g_formats) {
  source.add_builtin(metadata::Builtin(12256080691004757103LLU));
  source.add_dependency("gpu_shader_compositor_texture_utilities.glsl");
  UNUSED_VARS(source, g_functions, g_formats);
}
